<?xml version="1.0"?>

<UNINSTALL>
<NAME>Multi Install 2.4.5</NAME>
<LANGUAGE>
<UNINSTALLTITLE>Uninstall</UNINSTALLTITLE>
<UNINSTALLSUBTITLE>Remove program</UNINSTALLSUBTITLE>
<UNINSTALLINFO1>This will remove the program</UNINSTALLINFO1>
<UNINSTALLINFO2>from your computer</UNINSTALLINFO2>
<UNINSTALLREMOVE>Remove</UNINSTALLREMOVE>
<UNINSTALLCANCEL>Cancel</UNINSTALLCANCEL>
<UNINSTALLREMOVEDMSG1></UNINSTALLREMOVEDMSG1>
<UNINSTALLREMOVEDMSG2>successfully removed from your computer</UNINSTALLREMOVEDMSG2>
<UNINSTALLPROGRESS>Uninstall progress</UNINSTALLPROGRESS>
<UNINSTALLFILES>Deleting files...</UNINSTALLFILES>
<UNINSTALLSHORTCUTS>Removing shortcuts...</UNINSTALLSHORTCUTS>
</LANGUAGE>
<FILES>
<COUNT>87</COUNT>
<FILE>C:\Program Files\Npds\Language\config.xml</FILE>
<FILE>C:\Documents and Settings\Administrateur\Menu Démarrer\Programmes\Multi Install 2.4.5\License.lnk</FILE>
<FILE>C:\Documents and Settings\Administrateur\Menu Démarrer\Programmes\Multi Install 2.4.5\MI Edit.lnk</FILE>
<FILE>skin\Apollo_Reloaded.zip</FILE>
<FILE>ScreenShots\winzip00.jpg</FILE>
<FILE>ScreenShots\neotrace.jpg</FILE>
<FILE>ScreenShots\HighPersonic.jpg</FILE>
<FILE>ScreenShots\geiss.jpg</FILE>
<FILE>ScreenShots\G-Force.jpg</FILE>
<FILE>ScreenShots\Topsplit.png</FILE>
<FILE>ScreenShots\penguin_waiter_with_tray_sm_wht.gif</FILE>
<FILE>ScreenShots\dx8.gif</FILE>
<FILE>Xslt\simple.xsl</FILE>
<FILE>Xslt\blue.xsl</FILE>
<FILE>Xslt\blue-toc.xsl</FILE>
<FILE>Language\SpanishE.xml</FILE>
<FILE>Language\RussianRU.xml</FILE>
<FILE>Language\PolishPL.xml</FILE>
<FILE>install.xml</FILE>
<FILE>Language\German.xml</FILE>
<FILE>Language\French.xml</FILE>
<FILE>Language\EnglishUK.xml</FILE>
<FILE>Language\Dutch.xml</FILE>
<FILE>Language\Danish.xml</FILE>
<FILE>Music\Nightmare_Fever.XM</FILE>
<FILE>NFO\aaaaaaa.nfo</FILE>
<FILE>NFO\aaaa.nfo</FILE>
<FILE>NFO\aaa.nfo</FILE>
<FILE>NFO\aa.nfo</FILE>
<FILE>NFO\a.NFO</FILE>
<FILE>Music\bigdealr.mod</FILE>
<FILE>Icons\ZIP File.ico</FILE>
<FILE>Icons\Workgrup.ico</FILE>
<FILE>Icons\Windows System file.ico</FILE>
<FILE>Icons\Wave Sound.ico</FILE>
<FILE>Icons\URL History.ico</FILE>
<FILE>Icons\My Computer.ico</FILE>
<FILE>Icons\Mouse.ico</FILE>
<FILE>Icons\Midi Sequence.ico</FILE>
<FILE>Icons\Media Clip.ico</FILE>
<FILE>Icons\Internet.ico</FILE>
<FILE>Icons\Internet Explorer.ico</FILE>
<FILE>Icons\Internet Document.ico</FILE>
<FILE>Icons\Home.ico</FILE>
<FILE>Icons\Hard Drive.ico</FILE>
<FILE>Icons\Game Devices.ico</FILE>
<FILE>Icons\folder2.ico</FILE>
<FILE>Icons\folder1.ico</FILE>
<FILE>Icons\Folder Open.ico</FILE>
<FILE>Icons\Folder Clossed.ico</FILE>
<FILE>Icons\Floppy Drive 5 14.ico</FILE>
<FILE>Icons\Floppy Drive 3 12.ico</FILE>
<FILE>Icons\Finder.ico</FILE>
<FILE>Icons\Entire System.ico</FILE>
<FILE>Icons\DVD Drive.ico</FILE>
<FILE>Icons\Deffault Document.ico</FILE>
<FILE>Icons\Control Panel.ico</FILE>
<FILE>Icons\Configuration Settings.ico</FILE>
<FILE>Icons\CD RW Drive.ico</FILE>
<FILE>Icons\CD Rom Drive.ico</FILE>
<FILE>Icons\box2.ico</FILE>
<FILE>Icons\box1.ico</FILE>
<FILE>Icons\Audio Drive.ico</FILE>
<FILE>Icons\Administrative Tools.ico</FILE>
<FILE>Language</FILE>
<FILE>Language\MIHelpRU.chm</FILE>
<FILE>Language\MIHelpPL.chm</FILE>
<FILE>Language\MIHelpFR.chm</FILE>
<FILE>Language\MIHelpDK.chm</FILE>
<FILE>Language\MIHelp.chm</FILE>
<FILE>Xslt</FILE>
<FILE>skin</FILE>
<FILE>ScreenShots</FILE>
<FILE>NFO</FILE>
<FILE>Music</FILE>
<FILE>Icons</FILE>
<FILE>unacev2.dll</FILE>
<FILE>Setup.exe</FILE>
<FILE>MIEdit.exe</FILE>
<FILE>Language\LanguageFileCompare.exe</FILE>
<FILE>Go.exe</FILE>
<FILE>Language\Readme.txt</FILE>
<FILE>Xslt\ReadMe.txt</FILE>
<FILE>Language\LanguageFileCompare.txt</FILE>
<FILE>License.doc</FILE>
<FILE>unrar.dll</FILE>
<FILE>uninst.ex_</FILE>
</FILES>
</UNINSTALL>
